[EngineData]
MainRAMBankName=CAR_37_ENG_MB_EE.abk
AuxRAMBankName=CAR_37_ENG_MB_SPU.abk
CarID= 37
GinsuAccel=GIN_Cavel_v1_Lev1.gin
UseDualGinsu= 1
GinsuDecelID= 9
AccelFromIdleID= 3
MaxRPM= 6958.000000
MinRPM= 1000.000000
AEMSVol= 13500
GinsuAccelVol= 24000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.950000
AEMSMixSRPM= 0.650000
GinsuMixSRPM= 0.210000
UnkFloat1= 1.750000
UnkFloat2= 2.150000
Unk2= 300
